package com.quinn.mapper;

import com.quinn.pojo.FindResult;
import com.quinn.vo.MyPageParam;

import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author limqsh
 * @since 2022-05-08
 */
public interface FindMapper {

    int countListFinds(String findWhat);

    List<FindResult> listFinds(String findWhat, MyPageParam myPageParam);

}
